<template>
  <footer class="content-footer">
    <div class="footer">
      <div class="copyright">
        <span
          >Copyright © 2018 <b class="text-dark">UIdeck</b>. All Right
          Reserved</span
        >
      </div>
    </div>
  </footer>
</template>
<script lang="ts">
    import Vue from 'vue'
    export default Vue.extend({
        name: 'footer-component'  
    })
</script>